> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.forte.cc/llms.txt
> Use this file to discover all available pages before exploring further.

# List deposits

> Returns the deposits.



## OpenAPI

````yaml GET /v1/deposits
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.sandbox.forte.cc
  - url: https://api.forte.cc
security:
  - bearerAuth: []
paths:
  /v1/deposits:
    get:
      description: Returns the deposits.
      responses:
        '200':
          description: List of deposits
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Deposit'
              example:
                - id: 019aaff0-1c20-7661-b79c-84b9f0945901
                  network: ethereum
                  currency: USDC
                  amount: '10'
                  createdAt: '2025-11-23T08:59:00.000Z'
                  details:
                    address: '0xe23037307bFE227eee179a2aa2951d018a296AB7'
                    hash: >-
                      0x7a7531a9bec985af69135fac4e833899d57713156b1457ee0cc448f4112f84b7
components:
  schemas:
    Deposit:
      type: object
      description: A deposit. The exact shape may vary depending on the withdrawal network
      properties:
        id:
          type: string
          format: uuid
          description: Deposit identifier.
          example: 019aaff0-1c20-7661-b79c-84b9f0945901
        network:
          type: string
          description: Network of the deposits.
          example: ethereum
        currency:
          type: string
          description: Currency of the deposit.
          example: USDC
        amount:
          type: string
          description: Amount of the deposit.
          example: '10'
        createdAt:
          description: Creation timestamp (ISO 8601).
          type: string
          format: date-time
          example: '2025-11-20T06:08:34.925Z'
        details:
          type: object
          description: Network-specific deposit details.
          additionalProperties: true
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````